/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

#staff .sub_img {
	background: url(../img/staff/sub_img_bg.jpg) center center no-repeat;
	background-size: cover;
}

.staff_txt {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
}

#staff .staff_blog {
	max-width: 650px;
	margin-right: auto;
	margin-left: auto;
}

.staff_list_block {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.staff_list_block:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: '.';
}

.staff_list_block .item {
	float: left;
	overflow: hidden;
	width: 23%;
	margin: 0 1% 30px;
	border-radius: 50%;
}

.staff_list_block .item a {
	position: relative;
	display: block;
}

.staff_list_block .item a:hover {
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
}

.staff_list_block .item a:hover .name {
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
}

.staff_list_block .item a:hover .name span:before {
	width: 100%;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
}

.staff_list_block .item .name {
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	font-size: 2rem;
	position: absolute;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	text-align: center;
	opacity: 0;
	color: #fff;
	background: rgba(128, 125, 99, .7);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.staff_list_block .item .name span {
	position: relative;
	padding: 0 10px;
}

.staff_list_block .item .name span:before {
	position: absolute;
	top: 49%;
	left: 50%;
	display: block;
	width: 0;
	height: 6px;
	content: '';
	-webkit-transition: all .4s ease-out;
	transition: all .4s ease-out;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	background: url(../img/common/line3.png) right 0 no-repeat;
	background-size: auto 6px;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}

.staff_detail_block {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.staff_detail_block ._staff_head {
	text-align: center;
}

.staff_detail_block ._staff_head .img {
	overflow: hidden;
	width: 225px;
	margin: 0 auto;
	border-radius: 50%;
}

.staff_detail_block .list_box {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.staff_detail_block .staff_table {
	width: 100%;
	border-top: solid 1px #ccc;
}

.staff_detail_block .staff_table th,
.staff_detail_block .staff_table td {
	padding: 10px;
	border-bottom: solid 1px #ccc;
}

.staff_detail_block .staff_table th {
	font-weight: bold;
	width: 35%;
}

.staff_detail_block .comment .tit {
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1;
	margin-bottom: 10px;
}

.style_sample_block:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: '.';
}

.style_sample_block .list {
	float: left;
	width: 23%;
	height: 200px;
	margin: 0 1% 30px;
	text-align: center;
	background: #f0ede7;
}

.style_sample_block .list img {
	height: 100%;
	object-fit: contain;
}

@media only screen and (max-width: 767px) {

.staff_txt {
	margin-right: 15px;
	margin-left: 15px;
	text-align: left;
}

#staff .staff_blog {
	margin-right: 15px;
	margin-left: 15px;
}

.staff_list_block {
	margin-right: 15px;
	margin-left: 15px;
}

.staff_list_block .item {
	width: 48%;
}

.staff_detail_block {
	margin-right: 15px;
	margin-left: 15px;
}

.staff_detail_block ._staff_head .img {
	width: 180px;
}

.staff_detail_block .staff_table th,
.staff_detail_block .staff_table td {
	display: block;
	width: 100%;
}

.staff_detail_block .staff_table th {
	padding-bottom: 0;
	border-bottom: none;
}

.staff_detail_block .comment {
	margin-top: 30px;
}

.style_sample_block .list {
	height: 80px;
	margin-bottom: 15px;
}

}

